Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 10:58:51 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    I want to cancel an order           02:43 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, How may I help you?           02:46 PM, 20th Feb                   Algaili                   Could you please share your order number so that I can assist you further?           02:49 PM, 20th Feb                   Algaili                   Hi,   Looks like we are not connected.   Please feel free to reach out to us  Thank you for shopping with us.           02:58 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129032